<template>
  <div class="action-bar">
    <slot />
  </div>
</template>
<style lang="scss">

@import "~assets/mixins.scss";

.action-bar {
  display: flex;
  flex-direction: row;

  background-color: $color-whisper;;
  
  border-top: $border;

  margin: 0;
  
  > a {
    flex-grow: 1;
    
    margin: -1px;
    @include button;
    border-radius: 0;
  }
}

</style>
<script>

export default {
  
}
  
</script>
